\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: paper.lyi
#(set-default-paper-size "letter" )
#(set-global-staff-size 20)
\paper {
%  line-width    = 190\mm
%  left-margin   = 10\mm
%  top-margin    = 10\mm
%  bottom-margin = 20\mm
   indent = 0 \mm 
   page-breaking = #ly:minimal-breaking
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##t
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
}
% expanding: header.ly
\header {
	title = "Amour parte"
	composer="Heurteur"
%	piece = \markup{ \bold {Fuga di un tempo e mezo, una quinta piu alto.} }
        copyright = "© Serpent Publications 2020 www.SerpentPublications.org"
	source = "Facsimile from imslp of Rhau Bicinia, I"
	date = #(strftime "%c" (localtime (current-time)))
	tagline = \markup {Transcribed on February 20, 2020; printed on \date}
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2   }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature.style =  #'neomensural
\key f\major \time 2/2
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes = \relative c'  {
  f1 f4 e f g a2 bes a4 bes c a bes2 a1 g2 a1
  r2 c c c a a g4 f g a bes a a g8 f e4 d e f g a bes a g f f1 e2 f1
  r2 c' a f c'1
  r2 g a bes c bes g c1 bes2 a4 g a bes c bes g a bes c d2. c4 c1 bes2 a2. g8 f g1
  r2 f f e f f a a g a2. g4 f1 e4 d e1 f
  r2 f a2. bes4 c2 d2. c4 c1 bes2 c1
  r2 c c c a a f c' bes a1 g4 f g f e d e2 f f4 g a f g2 f1 e2 f a1 g4 f g1
  r2 c c1. c2 a a f4 g a bes c2 f, g4 f g a bes a c bes a g f e d c f1 e2 f\longa
\endbar
   
}


cantuswords = \lyricmode {
  A -- mour _ _ _ _ par -- _ _ _ _ _ _ _ tes
  je vous don -- ne la chas -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ se
  non pas pour mal
  que mon cuer vous pro -- cu -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ re
  mais faulx sem -- blant qui me ct tou -- te la cu -- _ _ _ re
  a de --  _ ce --  _  _ _ _ pvoir
  vous ban -- nir de ma gra -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ ce
  vous ban -- nir de ma gra _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ ce.
}
% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' g {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>
      }
\layout{ 
	\context {\Lyrics 
%		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

